div.onsale-category-container-grid {
    position: relative;
    float: left;
    width: 70px;
}

div.onsale-category-container-list {
    position: relative;
    float: left;
}

.products-grid .onsale-category-container {
    background: #e21a23;
    border: 3px solid #fff;
    border-radius: 50%;
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.5);
    color: #fff;
    display: table;
    font-size: 16px;
    font-weight: 400;
    height: 75px;
    line-height: 1em;
    padding: 0 5px 0;
    text-align: center;
    vertical-align: middle;
    width: 75px;
}
.products-grid div.onsale-category-label {
    display: table-row;
    font-size: 16px;
    font-weight: 700;
    position: relative;
    width: 100%;
}
.products-grid .onsale-category-container {
    position: absolute;
    right: 0;
    top: 90px;
}

.products-list .onsale-category-container {
    position: absolute;
    right: -15px;
    left: -15px;
}
@media (min-width: 480px) and (max-width: 992px) {
    .products-list .onsale-category-container {
        font-size: 13px;
        height: 60px;
        padding: 0 5px;
        width: 60px;
    }
}
@media (min-width: 768px) and (max-width: 992px) {
    .products-list .onsale-category-container {
        left: auto;
        right: -65px;
    }
}

/*.products-list .onsale-category-container {
    cursor: pointer;
    position: absolute;
    top: 15px !important;
    z-index: 100;
    left: 642px !important;
}*/
.products-grid div.onsale-category-label span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

/*.products-list div.onsale-category-label {
    position: absolute;
    text-align: center;
    top: 8px !important;
    left: 17px !important;
}*/

div.onsale-onsale-category-label-text {
    color: #FFFFFF;
    font-size: 14px;
}

div.new-onsale-category-label-text {
    color: #FFFFFF;
    font-size: 11px;
}

div.custom-onsale-category-label-text {
    color: #FFFFFF;
    font-size: 11px;
    text-transform: uppercase;
}


